<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Diplomata+SC&family=Source+Code+Pro:wght@300&display=swap" rel="stylesheet">
</head>
<body>
    <div>  
        <h1 class="style">Duberney Garcia</h1>
        <h2 class="style">saturn starry night.</h2> 
        <img src="img/images1.jpg" class="style">
        <p>
            Fast forward 100 years: You're an astronaut piloting an airplane in the 
            upper atmosphere of Saturn. The gas giant has no solid surface to walk 
            on and no seas to put a boat in. Exploring Saturn means flying, dipping
             in and out of strangely-colored clouds, racing through ring shadows. 
             It's a totally alien world.</p> 
        <p>
            It's so alien that you start to feel homesick. So you do what they 
            taught you in astronaut training. Take a deep breath, look up at the 
            sunny blue sky and pretend to be back on Earth. Works every time!
        </p>           
    </div> 
</body>
</html>